/* ====================================================================
   TEMPLATE: ytw_alalycos v1.0
   AUTHOR: Franck Scipion, YTW (http://www.yatienesweb.info)
   DATE: January 2004
   BROWSERS PASSED: Internet Explorer 6, Internet Explorer 5.5, Mozilla 1.6,
   Netscape 7.1, Opera 7.11	
   ==================================================================== */

/* ====================================================================   
   Artwork (.png, .gif & .jpg), COPYRIGHTS 2004, Franck Scipion, YTW (http://www.yatienesweb.info)
   all rights reserved
   ==================================================================== */

/* ==================================================================== 
   Except clearly notified, the .php & .css files available in the download 
   section are ruled by a Creative Commons licence "Attribution-Non 
   Commercial- Share Alike 1.0".

   You are free to use the work & to make derivative works, under the following 
   conditions:
	§Attribution:  You must give the original author credit. We apreciate a 
		       link back to our home page http://www.yatienesweb.info
	§Share Alike:  If you alter, transform, or build upon this work, you 
                       may distribute the resulting work only under a license 
                       identical to this one, making clear to others the license 
                       terms of this work.
	§Non-Commercial: You may not use this work for commercial purposes. 

   For any reuse or distribution, you must make clear to others the license terms of this work. 
   Any of these conditions can be waived if you get permission from the author. 
   
   Your fair use and other rights are in no way affected by the above.                                  
   ==================================================================== */
/* Body setting */

body {
	background: #F1EDB8; // url(../images/bg.gif) repeat-x top left;
	text-align: center;
	font: 12px "trebuchet ms", tahoma, Geneva, Arial, Helvetica, sans-serif;
	color: #666; padding-left:25px; padding-right:25px; 
	padding-top:30px; padding-bottom:30px
}

th {
	color: #ffc76f;
	font-size: 11px;
	text-decoration: underline;
	text-transform: uppercase;
	font-weight: bold;
	margin: 0px;
}

p, td {
	font-size: 12px;
	font-weight: normal;
	text-align: justify;
	color: #5C859F;
	margin: 0px;
}

/* Content frame */

#containercenter {
	position: relative;
	width: 715px;
	margin: 0px auto 0px auto;
	background:  #fff url(../images/bgwrapper.gif) no-repeat center 120px;
}
#container {
	width: auto;
	position: relative;
	border-bottom: 1px solid #709fd3;
	border-left: 1px solid #709fd3;
	border-right: 1px solid #709fd3;
	background: transparent url(../images/header.gif) no-repeat;
	padding:20px;
	text-align: left;
}


/* header */

#header {
	padding-bottom: 16px;
	display:inline;
}
#header h1 {
	color: #709fd3;
	font-size: 21px;
	padding: 0px;
	margin:0px;
	text-transform: uppercase;
	font-weight: bold;
	text-align: left;
}
#header h1 a {
	color: #F1EDB8;
	font-size: 18px;
	text-decoration: none;
}
#header h1 a:hover {
	background-color: #709fd3;
	color: #fff;
}

#header a {
	color: #F1EDB8;
	text-decoration: underline;
}
#header a:hover {
	color: #709fd3;
	font-weight: bold;
	text-decoration: underline;
}


/* Main content */

#centralblock {
	position: relative;
	float: right;
	width: 460px;
	margin: 70px 0px 20px 10px;
}
#centralblock h3 {
	font-size: 12px;
	color: #709fd3;
	font-weight:bold;
	background: transparent url(../images/boxtopbig.gif) no-repeat left top;
	margin:0px;
	text-align:center;
	line-height:13px;padding-left:9px; padding-right:9px; padding-top:9px; padding-bottom:3px;
}

#centralblock h4 {
	font-size: 12px;
	color: #709fd3;
	font-weight:bold;
	background: transparent url(../images/boxtopbig2.gif) no-repeat left top;
	margin:0px;
	text-align:center;
	line-height:13px;padding-left:9px; padding-right:9px; padding-top:9px; padding-bottom:3px;
}

/* Sidebar */

#sidebarblock {
	position: relative;
	float: left;
	width: 180px;
	margin: 70px 0px 20px 0px;
}
#sidebarblock h3 {
	font-size: 12px;
	color: #709fd3;
	font-weight:bold;
	background: transparent url(../images/boxtop.gif) no-repeat left top;
	margin:0px;
	text-align:center;
	line-height:13px; padding-left:9px; padding-right:9px; padding-top:9px; padding-bottom:3px;
}

#sidebarblock h4 {
	font-size: 12px;
	color: #709fd3;
	font-weight:bold;
	background: transparent url(../images/boxtop2.gif) no-repeat left top;
	margin:0px;
	text-align:center;
	line-height:13px; padding-left:9px; padding-right:9px; padding-top:9px; padding-bottom:3px;
}

#sidebarblock p.p1 {
	font-size: 12px;
	font-weight: normal;
	text-align: justify;
	color: #709fd3;
	margin: 0px;
}

/* footer */

#footer {
	margin-top: 5px;
}
#footer p {
	margin: 0px;
	padding: 0px;
	font-size: 10px;
}
#footer a {
	color: #709fd3;
	text-decoration: none;
}
#footer a:hover {
	color: #c8e7ff;
	text-decoration: underline;
}


/* content box */


#centralblock .content {
	position: relative;
	background: transparent url(../images/boxbottombig.gif) no-repeat left bottom;
	padding: 10px;
	font-size: 11px;
	margin-bottom: 10px;
}


#sidebarblock .content {
	position: relative;
	background: transparent url(../images/boxbottom.gif) no-repeat left bottom;
	padding: 10px;
	font-size: 11px;
	margin-bottom: 10px;
}

#centralblock .content2 {
	position: relative;
	background: transparent url(../images/boxbottombig2.gif) no-repeat left bottom;
	padding: 10px;
	font-size: 11px;
	margin-bottom: 10px;
}


#sidebarblock .content2 {
	position: relative;
	background: transparent url(../images/boxbottom2.gif) no-repeat left bottom;
	padding: 10px;
	font-size: 11px;
	margin-bottom: 10px;
}
.content a {
	color: #93b2c8;
}
.content a:hover {
	color: #c8e7ff;
}
.content p {
	text-align: justify;
	margin-top: 0px;
	margin-bottom: 5px;
}

/* Lists */

ul, ol {
	padding: 0px;
	list-style-type:disc; 
	list-style-position:outside;
	margin-left:10px; margin-right:0px; margin-top:0px; margin-bottom:0px
}

li {
	padding: 0px;
	margin: 0px;
	list-style-image:url(../images/arrow.png); margin-left:18px;
}

/* Miscellaneous */


.right {
	position:relative;
	float:right;
}

.center {
	position: relative;
	margin: 0px 0px 0px 120px;
}

.white {
	color:#fff;
	font-weight:bold;
}

.images {
	border: 0px;
	margin: 0px;
	}

/* Separator */


.separatortop {
	height: 1px;
	font-size: 0px;
	clear: both;
	margin: 0px;
	padding: 0px
}

.separator {
	background-color: #709fd3;
	height: 1px;
	font-size: 0px;
	clear: both;
	margin: 0px;
	padding: 0px
}

